{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "index": 0,
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/paper"
    },
    "entries": [
      {
        "threshold": 10000,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_left_blue"
        }
      },
      {
        "threshold": 10001,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_right_blue"
        }
      },
      {
        "threshold": 10002,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_search"
        }
      },
      {
        "threshold": 10003,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_cancel"
        }
      },
      {
        "threshold": 10004,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_arrow_chest"
        }
      },
      {
        "threshold": 10005,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_back_orange"
        }
      },
      {
        "threshold": 10006,
        "model": {
          "type": "model",
          "model": "_iainternal:item/ia_auto/icon_next_orange"
        }
      },
      {
        "threshold": 10008,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/redvibecollection/red_wooden_sofa_left"
        }
      },
      {
        "threshold": 10009,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/redvibecollection/red_wooden_sofa_right"
        }
      },
      {
        "threshold": 10010,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/redvibecollection/red_wooden_lowtable"
        }
      },
      {
        "threshold": 10011,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/blankacollection/white_wooden_sofa_left"
        }
      },
      {
        "threshold": 10012,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/blankacollection/white_wooden_sofa_right"
        }
      },
      {
        "threshold": 10013,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/blankacollection/white_wooden_lowtable"
        }
      },
      {
        "threshold": 10014,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/summercollection/cyan_wooden_sofa_left"
        }
      },
      {
        "threshold": 10015,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/summercollection/cyan_wooden_sofa_right"
        }
      },
      {
        "threshold": 10016,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/summercollection/cyan_lowtable"
        }
      },
      {
        "threshold": 10017,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/acaciagraycollection/gray_wooden_sofa_left"
        }
      },
      {
        "threshold": 10018,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/acaciagraycollection/gray_wooden_sofa_right"
        }
      },
      {
        "threshold": 10019,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/acaciagraycollection/gray_wooden_lowtable"
        }
      },
      {
        "threshold": 10020,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/steelcollection/iron_sofa_left"
        }
      },
      {
        "threshold": 10021,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/steelcollection/iron_sofa_right"
        }
      },
      {
        "threshold": 10022,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/steelcollection/iron_lowtable"
        }
      },
      {
        "threshold": 10023,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/amethystcollection/amethyst_sofa_left"
        }
      },
      {
        "threshold": 10024,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/amethystcollection/amethyst_sofa_right"
        }
      },
      {
        "threshold": 10025,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/amethystcollection/amethyst_lowtable"
        }
      },
      {
        "threshold": 10026,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/black_shop_cover"
        }
      },
      {
        "threshold": 10027,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/blue_shop_cover"
        }
      },
      {
        "threshold": 10028,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/brown_shop_cover"
        }
      },
      {
        "threshold": 10029,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cyan_shop_cover"
        }
      },
      {
        "threshold": 10030,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/gray_shop_cover"
        }
      },
      {
        "threshold": 10031,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/green_shop_cover"
        }
      },
      {
        "threshold": 10032,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/light_blue_shop_cover"
        }
      },
      {
        "threshold": 10033,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/light_gray_shop_cover"
        }
      },
      {
        "threshold": 10034,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/lime_shop_cover"
        }
      },
      {
        "threshold": 10035,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/magenta_shop_cover"
        }
      },
      {
        "threshold": 10036,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/orange_shop_cover"
        }
      },
      {
        "threshold": 10037,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/pink_shop_cover"
        }
      },
      {
        "threshold": 10038,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/purple_shop_cover"
        }
      },
      {
        "threshold": 10039,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/red_shop_cover"
        }
      },
      {
        "threshold": 10040,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/white_shop_cover"
        }
      },
      {
        "threshold": 10041,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/yellow_shop_cover"
        }
      },
      {
        "threshold": 10042,
        "model": {
          "type": "model",
          "model": "hammerfurniture:hammer/suzume_s_chair"
        }
      },
      {
        "threshold": 10043,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/computer_chair"
        }
      },
      {
        "threshold": 10044,
        "model": {
          "type": "model",
          "model": "iadeco:old_clock"
        }
      },
      {
        "threshold": 10045,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/old_clock"
        }
      },
      {
        "threshold": 10057,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_acacia_gauche"
        }
      },
      {
        "threshold": 10058,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_acacia_droit"
        }
      },
      {
        "threshold": 10059,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_birch_gauche"
        }
      },
      {
        "threshold": 10060,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_birch_droit"
        }
      },
      {
        "threshold": 10061,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_crimson_gauche"
        }
      },
      {
        "threshold": 10062,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_crimson_droit"
        }
      },
      {
        "threshold": 10063,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_darkoak_gauche"
        }
      },
      {
        "threshold": 10064,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_darkoak_droit"
        }
      },
      {
        "threshold": 10065,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_jungle_gauche"
        }
      },
      {
        "threshold": 10066,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_jungle_droit"
        }
      },
      {
        "threshold": 10067,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_oak_gauche"
        }
      },
      {
        "threshold": 10068,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_oak_droit"
        }
      },
      {
        "threshold": 10069,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_spruce_gauche"
        }
      },
      {
        "threshold": 10070,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_spruce_droit"
        }
      },
      {
        "threshold": 10071,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_warped_gauche"
        }
      },
      {
        "threshold": 10072,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/bancs/banc_warped_droit"
        }
      },
      {
        "threshold": 10073,
        "model": {
          "type": "model",
          "model": "iadeco:mini_fridge"
        }
      },
      {
        "threshold": 10075,
        "model": {
          "type": "model",
          "model": "hammerfurniture:furnituresplus/machine/fabric_machine_plus"
        }
      },
      {
        "threshold": 10078,
        "model": {
          "type": "model",
          "model": "hammerfurniture:hammer/shrine_of_hammer"
        }
      },
      {
        "threshold": 10079,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/table"
        }
      },
      {
        "threshold": 10080,
        "model": {
          "type": "model",
          "model": "iadeco:vending_machine"
        }
      },
      {
        "threshold": 10082,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/computer_desk"
        }
      },
      {
        "threshold": 10084,
        "model": {
          "type": "model",
          "model": "iadeco:white_chair"
        }
      },
      {
        "threshold": 10086,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante"
        }
      },
      {
        "threshold": 10087,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_darkoak"
        }
      },
      {
        "threshold": 10088,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_birch"
        }
      },
      {
        "threshold": 10089,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_crimson"
        }
      },
      {
        "threshold": 10090,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_spurce"
        }
      },
      {
        "threshold": 10091,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_warped"
        }
      },
      {
        "threshold": 10092,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_cobble"
        }
      },
      {
        "threshold": 10093,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_jungle"
        }
      },
      {
        "threshold": 10094,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/dreapleafplante_brick"
        }
      },
      {
        "threshold": 10095,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/bamboo_oak"
        }
      },
      {
        "threshold": 10096,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/bamboo_dark_oak"
        }
      },
      {
        "threshold": 10097,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/bamboo_birch"
        }
      },
      {
        "threshold": 10098,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/bamboo_brick"
        }
      },
      {
        "threshold": 10099,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/bamboo_cobble"
        }
      },
      {
        "threshold": 10100,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu"
        }
      },
      {
        "threshold": 10101,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_birch"
        }
      },
      {
        "threshold": 10102,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_darkoak"
        }
      },
      {
        "threshold": 10103,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_crimson"
        }
      },
      {
        "threshold": 10104,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_jungle"
        }
      },
      {
        "threshold": 10105,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_spruce"
        }
      },
      {
        "threshold": 10106,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_warped"
        }
      },
      {
        "threshold": 10107,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/plantesuspendu_acacia"
        }
      },
      {
        "threshold": 10108,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rosier_oak"
        }
      },
      {
        "threshold": 10109,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rosier_dark_oak"
        }
      },
      {
        "threshold": 10110,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rosier_spruce"
        }
      },
      {
        "threshold": 10111,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rosier_birch"
        }
      },
      {
        "threshold": 10112,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilas_birch"
        }
      },
      {
        "threshold": 10113,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilas_spruce"
        }
      },
      {
        "threshold": 10114,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilas_oak"
        }
      },
      {
        "threshold": 10115,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilas_dark_oak"
        }
      },
      {
        "threshold": 10116,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_birch"
        }
      },
      {
        "threshold": 10117,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_spruce"
        }
      },
      {
        "threshold": 10118,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_oak"
        }
      },
      {
        "threshold": 10119,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_dark_oak"
        }
      },
      {
        "threshold": 10120,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_big_barrel"
        }
      },
      {
        "threshold": 10121,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_big_brick"
        }
      },
      {
        "threshold": 10122,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/peony_big_cobble"
        }
      },
      {
        "threshold": 10123,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rose_big_barrel"
        }
      },
      {
        "threshold": 10124,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rose_big_brick"
        }
      },
      {
        "threshold": 10125,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/rose_big_cobble"
        }
      },
      {
        "threshold": 10126,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilac_big_barrel"
        }
      },
      {
        "threshold": 10127,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilac_big_brick"
        }
      },
      {
        "threshold": 10128,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/lilac_big_cobble"
        }
      },
      {
        "threshold": 10129,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_acacia_pink"
        }
      },
      {
        "threshold": 10130,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_barrel_pink"
        }
      },
      {
        "threshold": 10131,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_birch_pink"
        }
      },
      {
        "threshold": 10132,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_brick_pink"
        }
      },
      {
        "threshold": 10133,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_cobble_pink"
        }
      },
      {
        "threshold": 10134,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_crimson_pink"
        }
      },
      {
        "threshold": 10135,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_darkoak_pink"
        }
      },
      {
        "threshold": 10136,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_jungle_pink"
        }
      },
      {
        "threshold": 10137,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_oak_pink"
        }
      },
      {
        "threshold": 10138,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_spruce_pink"
        }
      },
      {
        "threshold": 10139,
        "model": {
          "type": "model",
          "model": "hammerfurniture:gardenplus/plantes/windowpotside_warped_pink"
        }
      },
      {
        "threshold": 10140,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/white_bar_chair"
        }
      },
      {
        "threshold": 10141,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/orange_bar_chair"
        }
      },
      {
        "threshold": 10142,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/magenta_bar_chair"
        }
      },
      {
        "threshold": 10143,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/light_blue_bar_chair"
        }
      },
      {
        "threshold": 10144,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/yellow_bar_chair"
        }
      },
      {
        "threshold": 10145,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/lime_bar_chair"
        }
      },
      {
        "threshold": 10146,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/pink_bar_chair"
        }
      },
      {
        "threshold": 10147,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/gray_bar_chair"
        }
      },
      {
        "threshold": 10148,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/light_gray_bar_chair"
        }
      },
      {
        "threshold": 10149,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/cyan_bar_chair"
        }
      },
      {
        "threshold": 10150,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/purple_bar_chair"
        }
      },
      {
        "threshold": 10151,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/blue_bar_chair"
        }
      },
      {
        "threshold": 10152,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/brown_bar_chair"
        }
      },
      {
        "threshold": 10153,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/green_bar_chair"
        }
      },
      {
        "threshold": 10154,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/red_bar_chair"
        }
      },
      {
        "threshold": 10155,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/black_bar_chair"
        }
      },
      {
        "threshold": 10158,
        "model": {
          "type": "model",
          "model": "iadeco:opened_chest"
        }
      },
      {
        "threshold": 10160,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/lamp"
        }
      },
      {
        "threshold": 10161,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/white_chandeliers"
        }
      },
      {
        "threshold": 10162,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/black_chandeliers"
        }
      },
      {
        "threshold": 10163,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/black_and_red_chandeliers"
        }
      },
      {
        "threshold": 10164,
        "model": {
          "type": "model",
          "model": "omc_blocks:item/ia_auto/aywenite_ore"
        }
      },
      {
        "threshold": 10165,
        "model": {
          "type": "model",
          "model": "omc_blocks:item/ia_auto/deepslate_aywenite_ore"
        }
      },
      {
        "threshold": 10166,
        "model": {
          "type": "model",
          "model": "omc_blocks:item/ia_auto/aywenite_block"
        }
      },
      {
        "threshold": 10167,
        "model": {
          "type": "model",
          "model": "omc_blocks:items/ball_machin"
        }
      },
      {
        "threshold": 10168,
        "model": {
          "type": "model",
          "model": "omc_blocks:items/urne"
        }
      },
      {
        "threshold": 10175,
        "model": {
          "type": "model",
          "model": "hammerfurniture:hammer/mooncake"
        }
      },
      {
        "threshold": 10177,
        "model": {
          "type": "model",
          "model": "iadeco:white_wood_chair"
        }
      },
      {
        "threshold": 10178,
        "model": {
          "type": "model",
          "model": "iadeco:orange_wood_chair"
        }
      },
      {
        "threshold": 10179,
        "model": {
          "type": "model",
          "model": "iadeco:magenta_wood_chair"
        }
      },
      {
        "threshold": 10180,
        "model": {
          "type": "model",
          "model": "iadeco:light_blue_wood_chair"
        }
      },
      {
        "threshold": 10181,
        "model": {
          "type": "model",
          "model": "iadeco:yellow_wood_chair"
        }
      },
      {
        "threshold": 10182,
        "model": {
          "type": "model",
          "model": "iadeco:lime_wood_chair"
        }
      },
      {
        "threshold": 10183,
        "model": {
          "type": "model",
          "model": "iadeco:pink_wood_chair"
        }
      },
      {
        "threshold": 10184,
        "model": {
          "type": "model",
          "model": "iadeco:gray_wood_chair"
        }
      },
      {
        "threshold": 10185,
        "model": {
          "type": "model",
          "model": "iadeco:light_gray_wood_chair"
        }
      },
      {
        "threshold": 10186,
        "model": {
          "type": "model",
          "model": "iadeco:cyan_wood_chair"
        }
      },
      {
        "threshold": 10187,
        "model": {
          "type": "model",
          "model": "iadeco:purple_wood_chair"
        }
      },
      {
        "threshold": 10188,
        "model": {
          "type": "model",
          "model": "iadeco:blue_wood_chair"
        }
      },
      {
        "threshold": 10189,
        "model": {
          "type": "model",
          "model": "iadeco:brown_wood_chair"
        }
      },
      {
        "threshold": 10190,
        "model": {
          "type": "model",
          "model": "iadeco:green_wood_chair"
        }
      },
      {
        "threshold": 10191,
        "model": {
          "type": "model",
          "model": "iadeco:red_wood_chair"
        }
      },
      {
        "threshold": 10192,
        "model": {
          "type": "model",
          "model": "iadeco:black_wood_chair"
        }
      },
      {
        "threshold": 10193,
        "model": {
          "type": "model",
          "model": "iadeco:white_chandeliers"
        }
      },
      {
        "threshold": 10194,
        "model": {
          "type": "model",
          "model": "iadeco:black_chandeliers"
        }
      },
      {
        "threshold": 10195,
        "model": {
          "type": "model",
          "model": "iadeco:black_and_red_chandeliers"
        }
      },
      {
        "threshold": 10196,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/small_fountain"
        }
      },
      {
        "threshold": 10197,
        "model": {
          "type": "model",
          "model": "iafestivities:christmas/christmas_tree"
        }
      },
      {
        "threshold": 10201,
        "model": {
          "type": "model",
          "model": "iadeco:simple_chair"
        }
      },
      {
        "threshold": 10202,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/simple_chair"
        }
      },
      {
        "threshold": 10203,
        "model": {
          "type": "model",
          "model": "hammerfurniture:hammer/nine_o_clock"
        }
      },
      {
        "threshold": 10205,
        "model": {
          "type": "model",
          "model": "iadeco:computer_chair"
        }
      },
      {
        "threshold": 10206,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/opened_chest"
        }
      },
      {
        "threshold": 10207,
        "model": {
          "type": "model",
          "model": "iadeco:lava_lamp"
        }
      },
      {
        "threshold": 10210,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/lava_lamp"
        }
      },
      {
        "threshold": 10211,
        "model": {
          "type": "model",
          "model": "iadeco:table"
        }
      },
      {
        "threshold": 10214,
        "model": {
          "type": "model",
          "model": "iafestivities:christmas/christmas_candle"
        }
      },
      {
        "threshold": 10215,
        "model": {
          "type": "model",
          "model": "omc_plush:peluche"
        }
      },
      {
        "threshold": 10216,
        "model": {
          "type": "model",
          "model": "omc_plush:peluche_seiny"
        }
      },
      {
        "threshold": 10218,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/dark_throne"
        }
      },
      {
        "threshold": 10220,
        "model": {
          "type": "model",
          "model": "iadeco:glass_table"
        }
      },
      {
        "threshold": 10222,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/school_chair"
        }
      },
      {
        "threshold": 10223,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/school_chair_lazy"
        }
      },
      {
        "threshold": 10226,
        "model": {
          "type": "model",
          "model": "iadeco:white_bar_chair"
        }
      },
      {
        "threshold": 10227,
        "model": {
          "type": "model",
          "model": "iadeco:orange_bar_chair"
        }
      },
      {
        "threshold": 10228,
        "model": {
          "type": "model",
          "model": "iadeco:magenta_bar_chair"
        }
      },
      {
        "threshold": 10229,
        "model": {
          "type": "model",
          "model": "iadeco:light_blue_bar_chair"
        }
      },
      {
        "threshold": 10230,
        "model": {
          "type": "model",
          "model": "iadeco:yellow_bar_chair"
        }
      },
      {
        "threshold": 10231,
        "model": {
          "type": "model",
          "model": "iadeco:lime_bar_chair"
        }
      },
      {
        "threshold": 10232,
        "model": {
          "type": "model",
          "model": "iadeco:pink_bar_chair"
        }
      },
      {
        "threshold": 10233,
        "model": {
          "type": "model",
          "model": "iadeco:gray_bar_chair"
        }
      },
      {
        "threshold": 10234,
        "model": {
          "type": "model",
          "model": "iadeco:light_gray_bar_chair"
        }
      },
      {
        "threshold": 10235,
        "model": {
          "type": "model",
          "model": "iadeco:cyan_bar_chair"
        }
      },
      {
        "threshold": 10236,
        "model": {
          "type": "model",
          "model": "iadeco:purple_bar_chair"
        }
      },
      {
        "threshold": 10237,
        "model": {
          "type": "model",
          "model": "iadeco:blue_bar_chair"
        }
      },
      {
        "threshold": 10238,
        "model": {
          "type": "model",
          "model": "iadeco:brown_bar_chair"
        }
      },
      {
        "threshold": 10239,
        "model": {
          "type": "model",
          "model": "iadeco:green_bar_chair"
        }
      },
      {
        "threshold": 10240,
        "model": {
          "type": "model",
          "model": "iadeco:red_bar_chair"
        }
      },
      {
        "threshold": 10241,
        "model": {
          "type": "model",
          "model": "iadeco:black_bar_chair"
        }
      },
      {
        "threshold": 10242,
        "model": {
          "type": "model",
          "model": "iadeco:coffee_machine"
        }
      },
      {
        "threshold": 10263,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_burst"
        }
      },
      {
        "threshold": 10264,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_courbet"
        }
      },
      {
        "threshold": 10265,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_graham"
        }
      },
      {
        "threshold": 10266,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_match"
        }
      },
      {
        "threshold": 10267,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_pool"
        }
      },
      {
        "threshold": 10268,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_skull_and_roses"
        }
      },
      {
        "threshold": 10269,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_stage"
        }
      },
      {
        "threshold": 10270,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_void"
        }
      },
      {
        "threshold": 10271,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/painting_wanderer"
        }
      },
      {
        "threshold": 10272,
        "model": {
          "type": "model",
          "model": "iafestivities:christmas/christmas_wreath"
        }
      },
      {
        "threshold": 10273,
        "model": {
          "type": "model",
          "model": "iadeco:tv"
        }
      },
      {
        "threshold": 10274,
        "model": {
          "type": "model",
          "model": "iadeco:lamp"
        }
      },
      {
        "threshold": 10275,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_axenq"
        }
      },
      {
        "threshold": 10276,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_bank"
        }
      },
      {
        "threshold": 10277,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_chateau"
        }
      },
      {
        "threshold": 10278,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_chest"
        }
      },
      {
        "threshold": 10279,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_grass"
        }
      },
      {
        "threshold": 10280,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_maison"
        }
      },
      {
        "threshold": 10281,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_sandblock"
        }
      },
      {
        "threshold": 10282,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_shop"
        }
      },
      {
        "threshold": 10283,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_xernas"
        }
      },
      {
        "threshold": 10284,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_zombie"
        }
      },
      {
        "threshold": 10285,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_upgrade"
        }
      },
      {
        "threshold": 10286,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_information"
        }
      },
      {
        "threshold": 10287,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_bin"
        }
      },
      {
        "threshold": 10288,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_icon_bin_red"
        }
      },
      {
        "threshold": 10289,
        "model": {
          "type": "model",
          "model": "omc_homes:item/ia_auto/omc_homes_invisible"
        }
      },
      {
        "threshold": 10290,
        "model": {
          "type": "model",
          "model": "iadeco:painting_burst"
        }
      },
      {
        "threshold": 10291,
        "model": {
          "type": "model",
          "model": "iadeco:painting_courbet"
        }
      },
      {
        "threshold": 10292,
        "model": {
          "type": "model",
          "model": "iadeco:painting_graham"
        }
      },
      {
        "threshold": 10293,
        "model": {
          "type": "model",
          "model": "iadeco:painting_match"
        }
      },
      {
        "threshold": 10294,
        "model": {
          "type": "model",
          "model": "iadeco:painting_pool"
        }
      },
      {
        "threshold": 10295,
        "model": {
          "type": "model",
          "model": "iadeco:painting_skull_and_roses"
        }
      },
      {
        "threshold": 10296,
        "model": {
          "type": "model",
          "model": "iadeco:painting_stage"
        }
      },
      {
        "threshold": 10297,
        "model": {
          "type": "model",
          "model": "iadeco:painting_void"
        }
      },
      {
        "threshold": 10298,
        "model": {
          "type": "model",
          "model": "iadeco:painting_wanderer"
        }
      },
      {
        "threshold": 10299,
        "model": {
          "type": "model",
          "model": "iadeco:school_chair"
        }
      },
      {
        "threshold": 10300,
        "model": {
          "type": "model",
          "model": "iadeco:school_chair_lazy"
        }
      },
      {
        "threshold": 10301,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/monitor"
        }
      },
      {
        "threshold": 10302,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/glass_table"
        }
      },
      {
        "threshold": 10303,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/white_chair"
        }
      },
      {
        "threshold": 10304,
        "model": {
          "type": "model",
          "model": "iadeco:monitor"
        }
      },
      {
        "threshold": 10307,
        "model": {
          "type": "model",
          "model": "iafestivities:christmas/decorative_candy_cane"
        }
      },
      {
        "threshold": 10308,
        "model": {
          "type": "model",
          "model": "iadeco:computer_desk"
        }
      },
      {
        "threshold": 10342,
        "model": {
          "type": "model",
          "model": "iafestivities:halloween/decorative_pumpkin"
        }
      },
      {
        "threshold": 11101,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/white_wood_chair"
        }
      },
      {
        "threshold": 11102,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/orange_wood_chair"
        }
      },
      {
        "threshold": 11103,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/magenta_wood_chair"
        }
      },
      {
        "threshold": 11104,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/light_blue_wood_chair"
        }
      },
      {
        "threshold": 11105,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/yellow_wood_chair"
        }
      },
      {
        "threshold": 11106,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/lime_wood_chair"
        }
      },
      {
        "threshold": 11107,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/pink_wood_chair"
        }
      },
      {
        "threshold": 11108,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/gray_wood_chair"
        }
      },
      {
        "threshold": 11109,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/light_gray_wood_chair"
        }
      },
      {
        "threshold": 11110,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/cyan_wood_chair"
        }
      },
      {
        "threshold": 11111,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/purple_wood_chair"
        }
      },
      {
        "threshold": 11112,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/blue_wood_chair"
        }
      },
      {
        "threshold": 11113,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/brown_wood_chair"
        }
      },
      {
        "threshold": 11114,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/green_wood_chair"
        }
      },
      {
        "threshold": 11115,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/red_wood_chair"
        }
      },
      {
        "threshold": 11116,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/black_wood_chair"
        }
      },
      {
        "threshold": 11122,
        "model": {
          "type": "model",
          "model": "hammerfurniture:iadeco/tv"
        }
      },
      {
        "threshold": 11126,
        "model": {
          "type": "model",
          "model": "iadeco:dark_throne"
        }
      },
      {
        "threshold": 11127,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/storage_box"
        }
      },
      {
        "threshold": 11128,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/storage_box_mini"
        }
      },
      {
        "threshold": 11129,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/apple_sellbox"
        }
      },
      {
        "threshold": 11130,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/beetroot_sellbox"
        }
      },
      {
        "threshold": 11131,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/carrot_sellbox"
        }
      },
      {
        "threshold": 11132,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/copper_sellbox"
        }
      },
      {
        "threshold": 11133,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/fish_sellbox"
        }
      },
      {
        "threshold": 11134,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/gapple_sellbox"
        }
      },
      {
        "threshold": 11135,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/glowberry_sellbox"
        }
      },
      {
        "threshold": 11136,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/melon_sellbox"
        }
      },
      {
        "threshold": 11137,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/minerals_sellbox"
        }
      },
      {
        "threshold": 11138,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/potato_sellbox"
        }
      },
      {
        "threshold": 11139,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/sugar_cane_sellbox"
        }
      },
      {
        "threshold": 11140,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/sweet_berries_sellbox"
        }
      },
      {
        "threshold": 11141,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/terracotta_sellbox"
        }
      },
      {
        "threshold": 11142,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/wood_sellbox"
        }
      },
      {
        "threshold": 11143,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/wool_sellbox"
        }
      },
      {
        "threshold": 11144,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/sword_sellbox"
        }
      },
      {
        "threshold": 11145,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/tools_sellbox"
        }
      },
      {
        "threshold": 11146,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/sellbox/books_sellbox"
        }
      },
      {
        "threshold": 11147,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_black"
        }
      },
      {
        "threshold": 11148,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_blue"
        }
      },
      {
        "threshold": 11149,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_brown"
        }
      },
      {
        "threshold": 11150,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_cyan"
        }
      },
      {
        "threshold": 11151,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_green"
        }
      },
      {
        "threshold": 11152,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_orange"
        }
      },
      {
        "threshold": 11153,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_pink"
        }
      },
      {
        "threshold": 11154,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_red"
        }
      },
      {
        "threshold": 11155,
        "model": {
          "type": "model",
          "model": "hammerfurniture:itemshopplus/cash/cash_register_yellow"
        }
      },
      {
        "threshold": 11156,
        "model": {
          "type": "model",
          "model": "iadeco:lit_campfire"
        }
      },
      {
        "threshold": 11167,
        "model": {
          "type": "model",
          "model": "iadeco:small_fountain"
        }
      },
      {
        "threshold": 11168,
        "model": {
          "type": "model",
          "model": "item/paper"
        }
      },
      {
        "threshold": 955501,
        "model": {
          "type": "model",
          "model": "minecraft:item/transparent_item"
        }
      },
      {
        "threshold": 955502,
        "model": {
          "type": "model",
          "model": "minecraft:item/location_icon"
        }
      },
      {
        "threshold": 955503,
        "model": {
          "type": "model",
          "model": "minecraft:item/lightning_orb_icon"
        }
      },
      {
        "threshold": 955504,
        "model": {
          "type": "model",
          "model": "minecraft:item/crimson_orb_icon"
        }
      },
      {
        "threshold": 955505,
        "model": {
          "type": "model",
          "model": "minecraft:item/candy_cane_icon"
        }
      },
      {
        "threshold": 955506,
        "model": {
          "type": "model",
          "model": "minecraft:item/easter_egg_icon"
        }
      },
      {
        "threshold": 955507,
        "model": {
          "type": "model",
          "model": "minecraft:item/editor_mode_on"
        }
      },
      {
        "threshold": 955508,
        "model": {
          "type": "model",
          "model": "minecraft:item/editor_mode_off"
        }
      },
      {
        "threshold": 955509,
        "model": {
          "type": "model",
          "model": "minecraft:item/previous_page_available"
        }
      },
      {
        "threshold": 955510,
        "model": {
          "type": "model",
          "model": "minecraft:item/previous_page_not_available"
        }
      },
      {
        "threshold": 955511,
        "model": {
          "type": "model",
          "model": "minecraft:item/next_page_available"
        }
      },
      {
        "threshold": 955512,
        "model": {
          "type": "model",
          "model": "minecraft:item/next_page_not_available"
        }
      },
      {
        "threshold": 955600,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_lightning_orb"
        }
      },
      {
        "threshold": 955601,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_crimson_orb"
        }
      },
      {
        "threshold": 955602,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_candy_cane"
        }
      },
      {
        "threshold": 955603,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_easter_egg"
        }
      },
      {
        "threshold": 955700,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_gloink_purple"
        }
      },
      {
        "threshold": 955701,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_gloink_red"
        }
      },
      {
        "threshold": 955702,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_gloink_green"
        }
      },
      {
        "threshold": 955703,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_gloink_blue"
        }
      },
      {
        "threshold": 955704,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_gloink_yellow"
        }
      },
      {
        "threshold": 955705,
        "model": {
          "type": "model",
          "model": "minecraft:item/collectable_gloink_orange"
        }
      }
    ]
  },
  "oversized_in_gui": true
}